MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000198124thATC[All Projects] En routepublic2016-08-05 15:032016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a42 
Target VersionFixed in Version2.0-a43 
Summary0000198: Improved lost fixes function reliability
DescriptionImproved lost fixes function reliability
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-08-05 15:03 ntnll New Issue
2016-08-05 15:03 ntnll Status new => resolved
2016-08-05 15:03 ntnll Resolution open => fixed
2016-08-05 15:03 ntnll Fixed in Version => 2.0-a43
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:46 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker